<?php

namespace app\middleware;

use Webman\MiddlewareInterface;
use Webman\Http\Response;
use Webman\Http\Request;


class Listen implements MiddlewareInterface
{
    public function process(Request $request, callable $next): Response
    {
        print_r($request);
        return $next($request);
    }
}
